Skip to Content
0
Former Member
May 08, 2013 at 04:07 AM

Does SAP HANA supports JCO?

31 Views

Dear All,

There is one requirement where we need to Integrate SAP HANA And JAVA using SAP JCO Libraries.

Can anyone tell me if this is feasible.

Can we integrate SAP HANA using JCO (Either 2.1 or 3.0)?

Which JDK Version should be used??